bars:
- 1657619451
- 199017149
- 111796374
- 77817771
- 59598534
- 48208623
- 40428497
- 34760517
- 30441091
- 27041502
- 24315211
- 22078612
- 20206968
- 18612646
- 17242261
- 16067332
- 15024137
- 14105083
- 13276262
- 12496897
- 11783728
- 11143560
- 10555123
- 10020967
- 9521787
- 9066387
- 8644753
- 8254665
- 8672499
- 6798276
- 7261047
- 6959707
- 6681466
- 6432301
- 6203700
- 5977866
- 5765482
- 5574184
- 5432297
- 5199288
- 4983173
- 4855612
- 4819629
- 3949549
- 3340952
- 3202682
- 3074962
- 2957733
- 2847913
- 2744256
- 2643367
- 2545043
- 2457358
- 2373229
- 2288843
- 2205537
- 2340678
- 2056883
- 1798521
- 1937028
- 1877912
- 1821885
- 1770411
- 1720609
- 1674077
- 1630628
- 1590156
- 1551297
- 1518824
- 1483783
- 1456570
- 1431120
- 1404080
- 1388850
- 1372166
- 1363607
- 1355138
- 1351913
- 1347956
- 1346913
- 1347679
- 1354295
- 1363827
- 1377103
- 1398871
- 1425193
- 1458430
- 1505867
- 1562212
- 1632495
- 1716457
- 1823509
- 1964480
- 2144836
- 2390733
- 2762219
- 3339708
- 4311250
- 6632443
- 63495816
bins:
- 0.0
- 0.01
- 0.02
- 0.03
- 0.04
- 0.05
- 0.06
- 0.07
- 0.08
- 0.09
- 0.1
- 0.11
- 0.12
- 0.13
- 0.14
- 0.15
- 0.16
- 0.17
- 0.18
- 0.19
- 0.2
- 0.21
- 0.22
- 0.23
- 0.24
- 0.25
- 0.26
- 0.27
- 0.28
- 0.29
- 0.3
- 0.31
- 0.32
- 0.33
- 0.34
- 0.35000000000000003
- 0.36
- 0.37
- 0.38
- 0.39
- 0.4
- 0.41000000000000003
- 0.42
- 0.43
- 0.44
- 0.45
- 0.46
- 0.47000000000000003
- 0.48
- 0.49
- 0.5
- 0.51
- 0.52
- 0.53
- 0.54
- 0.55
- 0.56
- 0.5700000000000001
- 0.58
- 0.59
- 0.6
- 0.61
- 0.62
- 0.63
- 0.64
- 0.65
- 0.66
- 0.67
- 0.68
- 0.6900000000000001
- 0.7000000000000001
- 0.71
- 0.72
- 0.73
- 0.74
- 0.75
- 0.76
- 0.77
- 0.78
- 0.79
- 0.8
- 0.81
- 0.8200000000000001
- 0.8300000000000001
- 0.84
- 0.85
- 0.86
- 0.87
- 0.88
- 0.89
- 0.9
- 0.91
- 0.92
- 0.93
- 0.9400000000000001
- 0.9500000000000001
- 0.96
- 0.97
- 0.98
- 0.99
- 1.0
config:
  number_of_bins: 100
  type: number
  view_range:
    max: 1.0
    min: 0.0
  x_log_scale: false
  x_min_log: null
  y_log_scale: true
max_value: 1.0
min_value: 0.0
out_of_range_bins:
- 0
- 0
